/* --------------------------------------------- */
/* ▼モバイルファースト (全環境に共通のデザイン) */
/* --------------------------------------------- */
.mv {
  margin: 70px auto 0;
  position: relative;
  width: 100%;
  min-height: 500px;
}
.mv::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 50%;
  content: '';
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 1)100%);
  z-index: 2;
}
.mv_slider {
  position: relative;
  z-index: 1;
  height: 500px;
}
/*　背景画像設定　*/
.slider-item01 {
  background: url("/img/top/mv01.webp");
}
.slider-item02 {
  background: url("/img/top/mv02.webp");
}
.slider-item03 {
  background: url("/img/top/mv03.webp");
}
.mv_slider .slider-item {
  width: 100%;
  height: 500px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.mv_slider .slick-slide {
  min-height: 500px !important;
}
.scrolldown {
  position: absolute;
  bottom: 0px;
  right: 8%;
  z-index: 3;
}
.scrolldown span {
  position: absolute;
  left: 5px;
  bottom: 115px;
  color: #fff;
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
  writing-mode: vertical-rl;
}
.scrolldown:before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 3px;
  height: 20px;
  background: #fff;
  animation:
    circlemove 1.6s ease-in-out infinite, cirlemovehide 1.6s ease-out infinite;
}
/*下からの距離が変化して丸の全体が上から下に動く*/
@keyframes circlemove {
  0% {
    bottom: 125px;
  }
  100% {
    bottom: -5px;
  }
}
/*上から下にかけて丸が透過→不透明→透過する*/
@keyframes cirlemovehide {
  0% {
    opacity: 0
  }
  50% {
    opacity: 1;
  }
  80% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}
/* 線の描写 */
.scrolldown:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 1px;
  height: 160px;
  background: #fff;
}
.mv_logo {
  position: absolute;
  z-index: 3;
  top: 20px;
  left: 3%;
  width: 90%;
  text-align: left;
  color: #fff;
  font-weight: 700;
  line-height: 50px;
  font-size: 1.8rem;
}
.mv_logo img {
  width: 50px;
  margin: 0 5px 0 0;
}
.mv_txt {
  position: absolute;
  bottom: 20px;
  right: 15%;
  text-align: right;
  color: #fff;
  z-index: 3;
  font-weight: 500;
}
.mv_txt div {
  font-size: 12vw;
  line-height: 1.2;
  margin: 0 auto 0.2em;
}
.mv_txt p {
  font-size: 5vw;
  letter-spacing: 2px;
}
.topics_slider {
  width: 90%;
  margin: 1em auto 2em;
}
.topics_slider .slick-slide {
  margin: 0 5px;
}
.topics_slider li {
  text-align: left;
}
.topics_slider li div {
  margin: 0.5em auto 0.3em;
  font-size: 1.1rem;
}
.topics_slider li div span {
  color: #7E7E7E;
  display: block;
}
.topics_slider li p {
	 font-weight: 500;
}
/*矢印の設定*/
.topics_slider .slick-prev, .topics_slider .slick-next {
  position: absolute;
  top: calc(50% - 12px);
  cursor: pointer;
  outline: none;
  height: 25px;
  width: 25px;
  background-image: url("/img/common/arrow_slide.webp");
  background-size: contain;
  background-repeat: no-repeat;
}
.topics_slider .slick-prev {
  left: -20px;
  transform: rotate(180deg);
}
.topics_slider .slick-next {
  right: -20px;
}
.about_bg {
  background: #000;
  padding: 3em 0;
  color: #fff;
  text-align: left;
}
.about_ttl {
  width: 80%;
  margin: auto;
}
.about_ttl h2 {
  font-size: 4rem;
  font-weight: 500;
  line-height: 1.2;
}
.about_ttl div {
  font-weight: 700;
  line-height: 30px;
  font-size: 1.4rem;
}
.about_ttl div img {
  width: 30px;
  margin: 0 5px 0 0;
}
.about_ttl p {
  margin: 1em auto;
  font-weight: 500;
  font-size: 1.6rem;
  letter-spacing: 3px;
  line-height: 1.8;
}
.about_img {
  width: 80%;
  margin: auto;
}
.about_txt {
  width: 80%;
  margin: auto;
}
.about_txt h3 {
  margin: 1em auto 0.5em;
  font-weight: 500;
  font-size: 1.5rem;
  letter-spacing: 3px;
  line-height: 1.8;
}
.about_txt p {
  line-height: 1.8;
  margin: 0 auto 1em;
}
.about_txt .morebtn-primary {
  border-bottom: 1px solid #fff;
  color: #fff !important;
}
.about_txt .btn {
  background: #fff;
}
.about_txt .btn span {
  color: #000;
}
.about_subimg {
  margin: 2em auto 0;
  position: relative;
  padding: 0 0 3em;
}
.about_subimg img {
  width: 45%;
  margin: 0 0 0 55%;
}
.about_subimg img:first-of-type {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50%;
  margin: 0;
}
.purchase {
  width: 85%;
  margin: auto;
}
.purchase li {
  margin: 1.5em auto 0;
  background: linear-gradient(180deg, rgba(247, 247, 247, 1) 0%, rgba(234, 234, 234, 1)100%);
}
.purchase_img img {
  width: 100%;
  height: 150px;
  object-fit: cover;
}
.purchase_txt {
  position: relative;
  text-align: left;
  padding: 20px;
}
.purchase_txt > div {
  color: #DDDDDD;
  font-size: 3rem;
  line-height: 1.2;
}
.purchase_txt h3 {
  font-weight: 500;
  margin: 0 auto 0.3em;
  font-size: 1.6rem;
  letter-spacing: 2px;
}
.purchase_txt p {
  line-height: 1.8;
  margin: 0 auto 1em;
}
.purchase_txt .btn::before {
  background: #fff;
}
.purchase_txt .morebtn-primary:hover .btn::before {
  background: #fff;
}
.purchase_btn_r {
  display: block !important;
  font-size: 1.3rem !important;
  line-height: 1.6 !important;
}
.used_slider {
  margin: 1em auto 1.5em;
}
.used_slider .slick-slide {
  margin: 0 5px;
}
/*矢印の設定*/
.used_slider .slick-prev, .used_slider .slick-next {
  position: absolute;
  bottom: -65px;
  cursor: pointer;
  outline: none;
  height: 35px;
  width: 35px;
  background-image: url("/img/common/arrow_slide.webp");
  background-size: contain;
  background-repeat: no-repeat;
}
.used_slider .slick-prev {
  left: calc(50% - 140px);
  transform: rotate(180deg);
}
.used_slider .slick-next {
  right: calc(50% - 140px);
}
.used_slider li {
  background: #fff;
}
.used_slider_in {
  padding: 10px;
  text-align: left;
}
.used_slider_ttl {
  font-size: 1.4rem;
  font-weight: 500;
}
.used_slider_ttl span {
  display: block;
  font-size: 1.2rem;
  font-weight: 300;
}
.used_slider_type {
  font-size: 1.2rem;
  border-bottom: 0.5px solid #707070;
  padding: 0 0 0.3em;
  margin: 0.2em auto 1em;
  display: -webkit-box;
  -webkit-line-clamp: 1; /* 表示行数を1に制限 */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.used_slider_price {}
.used_slider_price p {
  display: inline-block;
  padding: 2px 6px;
  color: #fff;
  background: #7E7E7E;
  font-size: 1.2rem;
}
.used_slider_price div {
  font-size: 1.3rem;
}
.used_slider_price div span {
  display: inline-block;
  padding: 0 3px 0 0;
  color: #B10000;
  font-size: 2.3rem;
}
.used_btn {
  display: inline-block;
}
.used_btn .btn::before {
  background: #fff;
}
.used_btn .morebtn-primary:hover .btn::before {
  background: #fff;
}
.service_slider {
  margin: 1em auto 0;
}
.service_slider img {
  width: 70vw; /*スライダー内の画像を60vwにしてレスポンシブ化*/
  height: auto;
}
.service_slider .slick-slide {
  transform: scale(0.8); /*左右の画像のサイズを80%に*/
  transition: all .5s;
}
.service_slider .slick-slide.slick-center {
  transform: scale(1); /*中央の画像のサイズだけ等倍に*/
}
.service_slider .slick-prev, .service_slider .slick-next {
  position: absolute;
  bottom: 0px;
  cursor: pointer;
  outline: none;
  height: 35px;
  width: 35px;
  background-image: url("/img/common/arrow_slide.webp");
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 5;
}
.service_slider .slick-prev {
  left: calc(50% - 160px);
  transform: rotate(180deg);
}
.service_slider .slick-next {
  right: calc(50% - 160px);
}
.service_slider_in {
  font-weight: 500;
  margin: 1em auto 0;
}
.service_slider_in p {
  font-size: 1.6rem;
  letter-spacing: 2px;
  margin: 0 auto 0.5em;
}
.service_slider_in p span {
  display: block;
  color: #7E7E7E;
  font-size: 1.3rem;
  letter-spacing: 1px;
}
.service_slider_in a {
  display: inline-block;
}
.service_slider_in a::after {
  padding: 0 0 0 5px;
  content: '\f061';
  font-family: FontAwesome;
  font-weight: 400;
  color: #333;
  transition: ease .2s;
}
.service_slider_in a:hover::after {
  padding: 0 0 0 8px;
}
.news_bg {
  padding: 2em 0 3em;
  position: relative;
  width: 80%;
  margin: auto;
}
.news_bg h2 {
  font-weight: 500;
  text-align: left;
  font-size: 1.4rem;
}
.news_bg h2 span {
  display: block;
  font-size: 4rem;
  line-height: 1.2;
}
.news_bg .news {
  margin: 0 auto 2em;
}
/* ------------------------------------ */
/* ▼PC用デザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .mv {
    min-height: 800px;
    margin: 80px auto 0;
  }
  .mv_slider {
    height: 800px;
  }
  .mv_slider .slider-item {
    height: 800px;
  }
  .mv_slider .slick-slide {
    min-height: 800px !important;
  }
  .scrolldown {
    right: 5%;
  }
  .mv_logo {
    top: 30px;
    left: 30px;
    line-height: 80px;
    font-size: 2.5rem;
  }
  .mv_logo img {
    width: 80px;
  }
  .mv_txt {
    bottom: 90px;
    right: 8%;
  }
  .mv_txt div {
    font-size: 6vw;
    margin: 0 auto 0.1em;
  }
  .mv_txt p {
    font-size: 1.5vw;
    letter-spacing: 4px;
  }
  .topics_slider {
    max-width: 1200px;
    margin: 1.5em auto 2em;
  }
  .topics_slider .slick-slide {
    margin: 0 10px;
  }
  .topics_slider li div {
    margin: 0.8em auto 0.3em;
    font-size: 1.3rem;
  }
  .topics_slider li div span {
    margin: 0 10px 0 0;
    display: inline-block;
  }
  /*矢印の設定*/
  .topics_slider .slick-prev, .topics_slider .slick-next {
    top: calc(50% - 25px);
    height: 50px;
    width: 50px;
  }
  .topics_slider .slick-prev {
    left: -60px;
  }
  .topics_slider .slick-next {
    right: -60px;
  }
  .about_bg {
    padding: 5em 0;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: flex-end;
    align-items: flex-end;
  }
  .about_ttl {
    position: absolute;
    top: 3em;
    left: 5%;
    width: 50%;
    margin: 0;
    z-index: 1;
  }
  .about_ttl h2 {
    font-size: 9rem;
  }
  .about_ttl div {
    line-height: 50px;
    font-size: 2.5rem;
  }
  .about_ttl div img {
    width: 50px;
  }
  .about_ttl p {
    margin: 1.5em auto 0;
    font-size: 3rem;
  }
  .about_img {
    width: 35%;
    margin: 0;
  }
  .about_txt {
    position: relative;
    z-index: 3;
    width: 25%;
    margin: 0 5% 0 3%;
  }
  .about_txt h3 {
    margin: 0em auto 0.5em;
    font-size: 2.5rem;
    letter-spacing: 3px;
    line-height: 1.8;
  }
  .about_txt p {
    line-height: 2.2;
    margin: 0 auto 2em;
  }
  .about_subimg {
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0;
    width: 100%;
    height: 100%;
  }
  .about_subimg img {
    width: 20%;
    margin: 0 0 0 80%;
  }
  .about_subimg img:first-of-type {
    position: absolute;
    bottom: 7em;
    left: 0;
    width: 23%;
    margin: 0;
  }
  .purchase {
    width: 90%;
    max-width: 1300px;
  }
  .purchase li {
    position: relative;
    margin: 3em auto 0;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
    align-items: flex-end;
  }
  .purchase li:nth-of-type(even) {
    flex-direction: row-reverse;
  }
  .purchase li::before {
    position: absolute;
    top: 50px;
    right: 4%;
    text-align: right;
    content: 'LINE UP';
    color: #DDDDDD;
    font-size: 6rem;
    line-height: 1;
  }
  .purchase li:nth-child(2)::before {
    content: 'DISPLAY';
    right: auto;
    left: 5%;
    text-align: left;
  }
  .purchase_img {
    width: 60%;
  }
  .purchase_img img {
    height: auto;
  }
  .purchase_txt {
    width: 30%;
    padding: 0 5% 50px;
  }
  .purchase_txt > div {
    display: none;
  }
  .purchase_txt h3 {
    margin: 0 auto 0.3em;
    font-size: 3rem;
    letter-spacing: 2px;
  }
  .purchase_txt p {
    line-height: 2;
    margin: 0 auto 1.5em;
  }
  .purchase li:nth-of-type(even) .purchase_txt h3 {
    text-align: right;
  }
  .purchase_btn_r {
    display: block !important;
    text-align: right;
    font-size: 1.6rem !important;
    line-height: 1.8 !important;
  }
  .used_slider {
    margin: 1em auto 2em;
  }
  .used_slider .slick-slide {
    margin: 0 8px;
  }
  .used_slider .slick-prev, .used_slider .slick-next {
    bottom: -80px;
    height: 55px;
    width: 55px;
  }
  .used_slider .slick-prev {
    left: calc(50% - 400px);
  }
  .used_slider .slick-next {
    right: calc(50% - 400px);
  }
  .used_slider_in {
    padding: 10px 20px;
  }
  .used_slider_ttl {
    position: relative;
    font-size: 1.8rem;
    padding: 0 60px 0 0;
  }
  .used_slider_ttl span {
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
    font-size: 1.4rem;
  }
  .used_slider_type {
    font-size: 1.4rem;
    padding: 0 0 0.3em;
    margin: 0em auto 0.5em;
  }
  .used_slider_price {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
    align-items: center;
  }
  .used_slider_price p {
    display: inline-block;
    padding: 2px 6px;
    font-size: 1.2rem;
  }
  .used_slider_price div {
    font-size: 1.3rem;
    display: inline-block;
  }
  .used_slider_price div span {
    font-size: 3rem;
    line-height: 1;
  }
  .service_slider {
    margin: 2em auto 0;
  }
  .service_slider img {
    width: 65vw;
  }
  .service_slider .slick-slide {
    transform: scale(0.9);
  }
  .service_slider .slick-prev, .service_slider .slick-next {
    bottom: 0px;
    height: 55px;
    width: 55px;
  }
  .service_slider .slick-prev {
    left: calc(50% - 400px);
  }
  .service_slider .slick-next {
    right: calc(50% - 400px);
  }
  .service_slider_in {
    font-weight: 500;
    margin: 2em auto 0;
  }
  .service_slider_in p {
    font-size: 2.5rem;
    letter-spacing: 3px;
    margin: 0 auto 0.5em;
    line-height: 1.5;
  }
  .service_slider_in p span {
    font-size: 1.8rem;
  }
  .news_bg {
    padding: 2em 0 10em;
    width: 90%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    justify-content: space-between;
  }
  .news_bg h2 {
    width: 350px;
    font-size: 1.8rem;
    letter-spacing: 4px;
  }
  .news_bg h2 span {
    font-size: 9rem;
    line-height: 1;
    letter-spacing: 1px;
  }
  .news_bg .news {
    width: calc(100% - 350px);
    margin: -1em 0 0;
  }
  .news_bg .morebtn-primary {
    position: absolute;
    top: 200px;
    left: 0;
  }
}